package cn.quant.andy.jpa.model;

/**
 * Created by Administrator on 2021/7/17 0017.
 */
public class ImportMapSchema {
    private String column;
    private String type;
    private String index;
    private String format;

    public String getColumn() {
        return column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public String getFormat() {
        return format;
    }

    public void setFormat(String format) {
        this.format = format;
    }
}
